databaseChangeLog:
  - changeSet:
      id: added-file-manipulation-date.changelog
      author: dom
      changes:
        - addColumn:
            columns:
              - column:
                  name: file_manipulation_date
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: file
